.sprocket-strips-item {
	background-color: #fff !important;
	 -webkit-background-size: contain, 70% !important;
	  -moz-background-size: contain, 70% !important;
	  -o-background-size: contain, 70% !important;
	  background-size: contain, 70% !important;
}



.fulltext-image {
    border-bottom: 8px solid #F3B21B;
}

._staff .introtext-image {
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    border: 8px solid #06A84F;
    max-width: 200px;
    height: auto;

}
.img-left,
.img-right {
    max-width: 250px;
    border-bottom: 8px solid #06A84F;
}

.img-left {
    float: left;
    margin: 10px 20px 6px 0px;
}

.img-right {
    float: right;
    margin: 10px 0px 6px 12px;
}

.mplan .ts-pricing ul.plan li.plan-name {
    color: #fff;
    padding: 12px;
    font-size: 20px;
    font-weight: 600;
    line-height: 26px;
    text-transform: uppercase;
    background: #159CD8;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}

.mplan .ts-pricing ul.plan li ul {
    text-align: left;
    padding-top: 0px;
    padding-bottom: 10px;
}

.mplan .ts-pricing ul.plan li ul li {
    padding: 10px 0px;
    font-size: 16px;
    font-weight: 100;
    line-height: 1.2;
    border-bottom: 1px solid #ddd;
}

.mplan .ts-pricing ul.plan li ul li:last-of-type {
    border-bottom: none;
}


#sp-promo-wrapper:after {
    background: none repeat scroll 0% 0% #FAFAFA;
    content: "";
    height: 85px;
    bottom: -37px;
    position: absolute;
    width: 100%;
    z-index: 0;
    transform: none !important;
}

div.span9,
article.post-50 {
    display: none !important;
}

#sp-clients-wrapper #clients {
    padding: 20px 25px;
    -moz-box-sizing: border-box;
    border-radius: 3px;
    background: #fff !important;
}

.tp-caption {
    text-shadow: 0px 0px 10px black !important;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    padding: 10px 10px !important;
    background: rgba(33,157,90,0.7) !important;
}


.plan-details li {
    font-weight: 500 !important;
}

p.btn.btn-primary a {
    color: #fff !important;
}

p.btn.btn-primary a:hover {
    color: #06A84F !important;
}

p.btn.btn-primary:hover a {
    color: #06A84F !important;
}

div.search-results .result-title {
    clear: both !important;
}

div.clearfix {
    clear: both;
}

h6,
h6 a {
    color: #aaa !important;
    font-size: 12px !important;
}

h6 a:hover {
    color: #888 !important;
}

div.itemAuthorBlock {
    display: none;
    visibility: hidden;
}

.homepage #sp-main-body-wrapper {
    z-index: 5000;
    position: relative;
}

#sp-header-wrapper {
    z-index: 200000 !important;
}

#sp-promo-wrapper:before {
    transform: none !important;
}